<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-title" content="ALIBABA">
    <link rel="apple-touch-icon" href="<%= BASE_URL %>/img/logo.f05d292.svgs" sizes="192x192">
    <link rel="apple-touch-startup-image" href="<%= BASE_URL %>/img/logo.f05d292.svgs">
    <link rel="icon" href="<%= BASE_URL %>/img/logo.f05d292.svgs">
    <title><%= htmlWebpackPlugin.options.title %></title>
      <link href="//fonts.googleapis.com/css?family=Nunito Sans:300,600,900&subset=latin" rel="stylesheet" type="text/css">
      <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@mdi/font@latest/css/materialdesignicons.min.css">
  </head>
  <body>
    <noscript>
      <strong>We're sorry but <%= htmlWebpackPlugin.options.title %> doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
